.xav-quiz{display:inline-block;font:normal normal normal 14px/1 eLdHqT;text-rendering:auto;}
.xav-idea{display:inline-block;font:normal normal normal 14px/1 eLdHqT;text-rendering:auto;}
@font-face{font-family:'eLdHqT';src:url('eLdHqT.woff') format('woff');}
.xav-next{font-family:'eLdHqT';}
@font-face{font-family:'eLdHqT';src:url('eLdHqT.woff') format('woff');}
.xav-keep{font-family:'eLdHqT';}